import request from '@/utils/request';
// 获取意见反馈列表
export function getOpinionList(params) {
  return request({
    url: '/companyUser/getOpinionList',
    params
  });
}
// 删除意见反馈
export function delOpinion(params) {
  return request({
    url: '/companyUser/delOpinion',
    params
  });
}
